EPNadmin Constantes.Inc.PHP Remote Code Execution Vulnerability

Bugtraq ID: 20624
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 19 2006 12:00AM
Updated: Oct 26 2006 09:43PM
Credit: Kw3[R]Ln is credited with the discovery of this vulnerability.
Vulnerable: EPNadmin EPNadmin 0.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus